/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


form#wpforms-form-168 label,
form#wpforms-form-168 legend{
    color: white !important; 
}

div#wpforms-168 {
    margin: 0 !important;
}

button#wpforms-submit-168 {
    background: #916b3f
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background-color: #f4e097;
	border: 2px solid #555555;
}



#banner #left {
    margin-left: 0px !important;
}

:root {
  --main-color: linear-gradient(90deg,rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%);
}
div#header-secondary-outer {
    background: var(--main-color) !important;
}
div#header-secondary-outer .nectar-center-text {
    width: 100% !important;
    font-size: 12px;
    line-height: 22px;
    font-family: Raleway;
    letter-spacing: 2px;
    font-weight: 600;
}
#top .current-menu-item span {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    text-decoration: underline;
}
div#wondering {
    margin-block: 40px !important;
    padding-block: 50px !important;
    padding-inline: 50px;
}
div#wondering p {
    width: 91%;
    margin: 0 auto;
}
.line h5 {
    display: flex;
    align-items: center;
    gap: 12px;
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    font-weight: 600 !important;
}
.line h5 img {
    margin: 0px !important;
}
h2 em {
    font-family: Cormorant Garamond;
}
.gradiant em {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
a#b1 {
    margin-bottom: 0;
    border-radius: 0 !important;
    padding-block: 12px 12px;
    color: #0A0A0A;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    font-weight: 700;
    letter-spacing: 1.44px;
    background: var(--main-color);
}
div#About {
    padding-block: 30px 70px !important;
}
div#About div#aboutin .text2 .wpb_wrapper {
    border: 1px solid #ffffff36;
    padding-block: 36px 30px;
    padding-inline: 25px;
    transition: 0.9s;
}
div#About div#aboutin .text2:hover .wpb_wrapper {
    border: 1px solid var(--main-color) !important;
    border: 1px solid !important;
    border-image: linear-gradient(90deg, rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%) 1 !important;
}
div#Offer {
    padding-block: 60px !important;
}
.line1 h5 {
    margin: 0 auto;
    justify-content: center;
    margin-bottom: 10px;
}
div#Offer .text1 p {
    width: 50%;
    margin: 0 auto;
}
div#header-secondary-outer .nectar-center-text {
    width: 100% !important;
    font-size: 12px;
    line-height: 22px;
    font-family: Raleway;
    letter-spacing: 2px;
    font-weight: 600;
}
#top .current-menu-item span {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    text-decoration: underline;
}
div#wondering {
    margin-block: 40px !important;
    padding-block: 50px !important;
    padding-inline: 50px;
}
div#wondering p {
    width: 91%;
    margin: 0 auto;
}
.gradiant h5 {
    display: flex;
    align-items: center;
    gap: 12px;
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    font-weight: 600 !important;
}
.line h5 img {
    margin: 0px !important;
}
.gradiant h2 em, .gradiant h2 strong {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    font-family: Cormorant Garamond;
    font-weight: 500;
}
a#b1 {
    margin-bottom: 0;
    border-radius: 0 !important;
    padding-block: 12px 12px;
    color: #0A0A0A;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    font-weight: 700;
    letter-spacing: 1.44px;
    background: var(--main-color);
}
div#About {
    padding-block: 30px 70px !important;
}
div#About div#aboutin .text2 .wpb_wrapper {
    border: 1px solid #ffffff36;
    padding-block: 36px 30px;
    padding-inline: 15px;
    transition: 0.9s;
}
div#About div#aboutin .text2:hover .wpb_wrapper {
    /* border: 1px solid var(--main-color) !important; */
    border: 1px solid !important;
    border-image: linear-gradient(90deg, rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%) 1 !important;
}
div#Offer {
    padding-block: 60px !important;
}
.line1 h5 {
    margin: 0 auto;
    justify-content: center;
    margin-bottom: 10px;
}
div#Offer .text1 p {
    width: 50%;
    margin: 0 auto;
}
div#Offer div#offerin .vc_col-sm-4 .vc_column-inner .text2 {
    border: 1px solid #ffffff36;
    padding-block: 36px 30px;
    padding-inline: 35px;
    transition: 0.9s;
}
div#Offer div#offerin .vc_col-sm-4 .vc_column-inner .text2 h2 {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
div#Offer div#offerin .vc_col-sm-4 .vc_column-inner .text2 h6 a {
    opacity: 1;
    color: white;
    text-decoration: underline;
    font-size: 15px;
    line-height: 25px;
    font-weight: 600;
    transition: 0.9s;
}
div#Offer div#offerin .vc_col-sm-4 .vc_column-inner .text2:hover h6 a {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
div#Offer div#offerin .vc_col-sm-4 .vc_column-inner .text2:hover {
    border: 1px solid !important;
    border-image: linear-gradient(90deg, rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%) 1 !important;
}

div#Advanced {
    padding-block: 60px !important;
}
div#Advanced ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin: 0 auto;
    display: table;
    margin-bottom: 30px;
}
div#Advanced .text1 {
    margin-bottom: 30px;
}

div#Advanced .text1 p {
    width: 40%;
    margin: 0 auto;
}
div#Advanced ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    font-family: Raleway;
    font-weight: 800;
    color: white;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.87px;
    padding-block: 14px;
    padding-inline: 20px;
    border-left: 1px solid !important;
    border-image: linear-gradient(90deg, rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%) 1 !important;
}
div#Advanced ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item:last-child a {border: 0 !important;}

div#Advanced ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item.active-tab a {
    background: var(--main-color);
    color: black;
}
div#Advancedtabs .text2 h5 strong {border: 2px solid !important;border-image: linear-gradient(90deg, rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%) 1 !important;width: 28px;height: 28px;display: flex;align-items: center;justify-content: center;padding-left: 2px;}
div#Advancedtabs .text2 p {
    text-transform: uppercase;
}
div#Advancedtabs div#Advancedin1 h6 {
    font-family: Raleway;
    text-transform: capitalize;
    font-weight: bolder;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0;
}
div#Advancedtabs div#Advancedin1 .nectar-fancy-ul {
    border: 1px solid !important;
    border-image: linear-gradient(90deg, rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%) 1 !important;
    border-top: 0 !important;
    padding-inline: 20px;
    height: 230px;
    overflow-x: auto;
}
div#Advancedtabs div#Advancedin1 .nectar-fancy-ul h5 {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
div#Advancedtabs div#Advancedin1 .nectar-fancy-ul h3 {
    margin-top: -28px;
    float: right;
    font-size: 22px;
    line-height: 23px;
    text-align: right;
}
div#Advancedtabs div#Advancedin1 .nectar-fancy-ul ul {
    margin-block: 40px 30px;
}
div#Advancedtabs div#Advancedin1 .nectar-fancy-ul ul li {
    margin-bottom: 10px;
    font-family: Raleway;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-left: 21px;
    background-image: url(https://devu4.customdev.solutions/Bernice/wp-content/uploads/2026/06/âœ“.png) !important;
    font-size: 12px;
}
div#Advancedtabs div#Advancedin1 .nectar-fancy-ul ul li i {
    display: none !important;
}
div#Advancedtabs div#Advancedin1 .nectar-fancy-ul h3 strong {
    font-family: Raleway;
    font-weight: 100 !important;
    font-size: 14px;
    color: #6B6B6B;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding=t: ;
}
p,li,a {
    color: #D8D3C8;
}
div#Advanced div#Advancedtabs .cc2 {
    padding-left: 30px;
}
div#Advanced div#Advancedtabs .cc2 .text222 h5 {
    margin-bottom: 0;
    border-radius: 0 !important;
    padding-block: 17px;
    color: #0A0A0A;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    font-weight: 700;
    letter-spacing: 1.44px;
    background: var(--main-color);
    margin: 0 auto;
    margin: 30px;
}
div#Advanced div#Advancedtabs .cc2 .text222 h5 a {
    opacity: 1 !important;
    color: black;
}
div#Advanced div#Advancedtabs .cc2 .text222 {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: table;
}
div#Advanced div#Advancedtabs .cc2  .img11 {
    width: 100%;
    object-fit: cover;
    height: 753px;
}
.man-contaner1 {
    width: 95%;
    margin: 0 auto;
}
div#Optimal {
    padding-block: 50px 10px !important;
}
div#Optimal .carousel-item h4 {
    font-size: 22px;
    border: 1px solid #c9a84c66;
    background-color: #141414;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-bottom: 20px;
    transition: 0.9s;
    color: #F4E097 !important;
}
div#Optimal .carousel-item:hover h4 {
    background: var(--main-color);
    color: black !important;
}
div#Optimal .carousel-item h3 {
    font-size: 17px;
    line-height: 27px;
}
div#Optimal .carousel-item p {
    font-size: 12px;
    line-height: 22px;
}
div#Optimal  .owl-stage-outer:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Bernice/wp-content/uploads/2026/06/Horizontal-Divider-3.png);
    width: 100%;
    height: 1px;
    top: 22%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

div#PROVIDER .text1 h4 {
    font-family: 'Raleway';
    text-transform: uppercase;
    padding-bottom: 10px;
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    font-weight: 600 !important;
    letter-spacing: 2px;
    font-size: 15px;
}
div#PROVIDER {
    padding-block: 50px !important;
}
div#PROVIDER .text2 {
    background-color: #ffffff17;
    padding-block: 27px 27px;
    padding-inline: 29px;
    border-left: 2px solid !important;
    border-image: linear-gradient(90deg, rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%) 1 !important;
}
div#PROVIDER .text2 p em {
    font-family: Cormorant Garamond;
}
div#PROVIDER div#html1 ul {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-block: 40px !important;
}
div#PROVIDER div#html1 ul li {
    display: block;
    font-family: Raleway;
    color: white;
    border: 1px solid white;
    padding-block: 10px 8px;
    padding-inline: 19px;
    text-transform: uppercase;
}
div#CONDITIONS {
    padding-block: 50px !important;
}
div#CONDITIONS .text1 p {
    width: 40%;
    margin: 0 auto;
}
div#CONDITIONS  .owl-carousel {margin-bottom: 0;}
div#CONDITIONS .carousel-item {
    margin-inline: 9px;
}
div#CONDITIONS .carousel-item p {
    display: flex;
    align-items: center;
    gap: 20px;
    border-bottom: 1px solid !important;
    border-image: linear-gradient(90deg, rgb(145 107 63 / 25%) 0%, rgb(244 224 151 / 23%) 49%, rgb(145 107 63 / 24%) 100%) 1 !important;
    transition: 0.9s;
    height: 62px;
}
div#CONDITIONS .carousel-item p img {width: 16%;}
div#CONDITIONS .carousel-item:hover p {
    border-bottom: 1px solid !important;
    border-image: linear-gradient(90deg, rgb(145 107 63) 0%, rgb(244 224 151) 49%, rgb(145 107 63) 100%) 1 !important;
}
div#CHOOOSE {
    padding-block: 60px !important;
    z-index: 9999999999999999;
    position: relative !important;
}
div#CHOOOSE .text2 {
    border: 1px solid #ffffff36;
    padding-block: 27px 16px;
    padding-inline: 14px;
    transition: 0.9s;
    margin-bottom: 26px;
    width: 110%;
}
div#CHOOOSE .text2:hover {
    border: 1px solid !important;
    border-image: linear-gradient(90deg, rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%) 1 !important;
}
div#WELLNESS {
    padding-block: 50px 0px !important;
}
div#WELLNESS {
}
div#CLIENTSTORIES {
    padding-block: 40px !important;
}
div#CLIENTSTORIES h2 {
    text-align: center;
}
div#CLIENTSTORIES .carousel-item {
    background-color: #0A0A0A;
    border: 1px solid #ffffff2b;
    padding-inline: 30px;
    padding-block: 20px 23px;
    margin-inline: 11px;
    transition: 0.9s;
}
div#CLIENTSTORIES .carousel-item em {
    font-family: 'Cormorant Garamond';
}
div#CLIENTSTORIES .carousel-item h5 {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    font-weight: 600 !important;
    font-size: 11px;
    line-height: 21px;
}
div#CLIENTSTORIES .carousel-item h6 {
    margin-bottom: 0;
}
div#CLIENTSTORIES .carousel-item h6 img {
    margin: 0;
}
div#CLIENTSTORIES .carousel-item:hover {
    border: 1px solid !important;
    border-image: linear-gradient(90deg, rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%) 1 !important;
}
div#Telehealth {
    padding-block: 50px !important;
}
.white-line h5,.white-line h2 {
    filter: brightness(0) invert(1);
}
div#Telehealth div#Telehealthin .iwithtext .iwt-icon img {
    width: 100%;
}
div#Telehealth div#Telehealthin .iwithtext  .iwt-icon {
    margin-top: 8px;
}
div#Telehealth div#Telehealthin .iwithtext h6 {
    margin-bottom: 0;
}
div#Telehealth div#Telehealthin .iwithtext  p {
    font-size: 12px;
    line-height: 22px;
}
a#b2 {
    margin-bottom: 0;
    border-radius: 0 !important;
    padding-block: 12px 12px;
    color: #0A0A0A;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
    font-weight: 700;
    letter-spacing: 1.44px;
    background: white !important;
}
#footer-outer #footer-widgets .row {
    padding-block: 50px 30px !important;
    border-bottom: 1px solid #d4af374a;
}
#footer-outer #footer-widgets .row div#media_image-2 {
    margin-bottom: 20px;
}
#footer-outer #footer-widgets .row .iconnn li {
    display: inline-block;
    margin-right: 12px;
}
#footer-outer #footer-widgets .row .iconnn li i {
    border: 1px solid white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    transition: 0.9s;
}
#footer-outer #footer-widgets .row .iconnn li i:hover {
    background: var(--main-color);
    opacity: 1;
}
#footer-outer  div#nav_menu-2 {
    margin: 0 auto;
    display: table;
}
#footer-outer h4 {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    font-weight: 600 !important;
}
div#copyright {
    padding-block: 15px !important;
}
div#copyright div#text-3 {
    float: left;
}
div#copyright div#text-4 {
    float: right;
}
div#copyright .col.span_5 {
    max-width: 100% !important;
}
div#copyright .col.span_5 img {
    margin: 0;
}
body #footer-outer #copyright strong {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    font-weight: 600 !important;
}
div#CLIENTSTORIES .owl-nav.disabled {
    display: block;
}
div#CLIENTSTORIES button.owl-prev,div#CLIENTSTORIES button.owl-next {
    background-color: transparent !important;
    border: 0;
    font-size: 0;
    background-image: url(https://devu4.customdev.solutions/Bernice/wp-content/uploads/2026/06/Arrow-2.png);
    background-size: cover;
    width: 51px;
    height: 15px;
    background-position: 50%;
    transition: 0.9s;
}
div#CLIENTSTORIES button.owl-next {
    transform: rotate(180deg);
}
div#CLIENTSTORIES button.owl-prev:hover, div#CLIENTSTORIES button.owl-next:hover {
    opacity: 50%;
}
div#CONDITIONS .row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Bernice/wp-content/uploads/2026/06/Ellipse-39.png);
    width: 550px;
    height: 500px;
    z-index: 999999;
    bottom: -190px;
    left: -170px;
    background-size: 100% 100%;
    pointer-events: none;
}
div#Optimal .row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Bernice/wp-content/uploads/2026/06/Ellipse-39.png);
    width: 550px;
    height: 500px;
    z-index: 999999;
    top: -190px;
    right: -170px;
    background-size: 100% 100%;
}
div#Advanced>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Bernice/wp-content/uploads/2026/06/Ellipse-39.png);
    width: 550px;
    height: 500px;
    z-index: 999999;
    top: -190px;
    left: -170px;
    background-size: 100% 100%;
    pointer-events: none;
}
div#Offer>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Bernice/wp-content/uploads/2026/06/Ellipse-39.png);
    width: 550px;
    height: 500px;
    z-index: 999999;
    top: -190px;
    right: -170px;
    background-size: 100% 100%;
}
div#About>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Bernice/wp-content/uploads/2026/06/Ellipse-39.png);
    width: 550px;
    height: 500px;
    z-index: 999999;
    top: -190px;
    left: -170px;
    background-size: 100% 100%;
}
#banner em {
    background: var(--main-color) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    font-family: Cormorant Garamond;
    font-weight: 500;
}
div#CHOOOSE .img1 {
    margin: 0 auto;
    width: 86%;
}
div#CHOOOSE .text2 p {
    font-size: 12px;
    line-height: 22px;
}
div#CHOOOSE .c3 .text2 {
    margin-left: -10%;
}
div#WELLNESS ul.products .product-wrap {
    background-color: #0A0A0A;
    padding: 30px;
    border: 1px solid #0A0A0A;
}
div#WELLNESS ul.products li:hover .product-wrap {
    border: 1px solid !important;
    border-image: linear-gradient(90deg, rgba(145, 107, 63, 1) 0%, rgba(244, 224, 151, 1) 49%, rgba(145, 107, 63, 1) 100%) 1 !important;
}
div#WELLNESS ul.products li .product-wrap {
    transform: unset !important;
}
div#WELLNESS ul.products li a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background: var(--main-color);
    color: black;
    font-weight: 800;
    text-transform: uppercase;
    width: 63%;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 0px !important;
    margin-bottom: 10px;
    transform: unset !important;
    opacity: 0;
}
div#WELLNESS div#WELLNESSin {margin-bottom: 0;}
div#WELLNESS ul.products li:hover a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    opacity: 1;
}
div#WELLNESS ul.products li bdi {background: var(--main-color) !important;-webkit-background-clip: text !important;-webkit-text-fill-color: transparent !important;/* font-family: Cormorant Garamond; *//* font-weight: 500; */}
div#WELLNESS ul.products li  h2.woocommerce-loop-product__title {
    padding-bottom: 0;
}
div#CLIENTSTORIES .text1 {
    margin-bottom: 0;
}
/* ======================================== */
@media (max-width: 1600px){
	#banner #left {
    margin-left: -29px !important;
}
}
/* ======================================== */
@media (max-width: 1440px){
	#banner #left {
    margin-left: -87px !important;
}
}
/* ======================================== */
@media (max-width: 1366px){
	div#header-secondary-outer .nectar-center-text {
    font-size: 9px;
    line-height: 19px;
}
	div#Offer div#offerin .vc_col-sm-4 .vc_column-inner .text2 {
    padding-inline: 17px;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul h5 {
    font-size: 10px;
}
}
/* ======================================== */
@media (max-width: 1280px){
	div#Advancedtabs div#Advancedin1 .nectar-fancy-ul ul li {
    font-size: 12px;
    line-height: 22px;
}

div#Advanced div#Advancedtabs .cc2 .img11 {
    height: 720px;
}

div#Advanced {
    padding-block: 40px !important;
}
	p {
    font-size: 13px;
    line-height: 23px;
}

button.owl-dot span {
    background-color: white !important;
}

div#PROVIDER div#html1 ul li {
    font-size: 12px;
    line-height: 22px;
}
	#banner #left {
    margin-left: -76px !important;
}
}
/* ======================================== */
@media (max-width: 1024px){
	div#header-secondary-outer .nectar-center-text {
    letter-spacing: 0;
}

div#wondering p {
    width: 100%;
}

p br {
    display: none;
}

div#About div#aboutin .text2 .wpb_wrapper {
    padding-block: 26px 26px;
    padding-inline: 8px;
}

div#About div#aboutin .text2 .wpb_wrapper p {
    font-size: 11px;
    line-height: 22px;
}

div#Advanced ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    font-size: 12px;
    line-height: 22px;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul {
    padding-inline: 10px;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul h5 {
    font-size: 7px;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul h3 {
    font-size: 15px;
    line-height: 18px;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul ul {
    margin-block: 20px 18px;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul ul li {
    font-size: 10px;
    line-height: 20px;
}

div#Advanced div#Advancedtabs .cc2 .img11 {
    height: 612px;
}

div#PROVIDER div#html1 ul li {
    font-size: 8px;
}

div#PROVIDER .text2 {
    padding-block: 17px 17px;
    padding-inline: 19px;
}

div#PROVIDER div#html1 ul {
    margin-block: 18px !important;
}

div#CONDITIONS .carousel-item p {
    gap: 1;
}

div#CHOOOSE .text2 h3 {
    font-size: 14px;
    line-height: 24px;
}

div#CHOOOSE .text2 p {
    font-size: 10px;
}

div#WELLNESS {
    padding-block: 40px 0px !important;
}



div#WELLNESS .nectar-woo-flickity {
    padding-bottom: 0;
}

div#Telehealth {
    padding-block: 30px !important;
}

div#Telehealth div#Telehealthin .iwithtext .iwt-icon img {
    width: 77%;
}

div#Telehealth div#Telehealthin .iwithtext .iwt-text {
    padding-left: 47px;
}

#footer-outer #footer-widgets .row div#media_image-2 img {
    width: 140px;
}

#footer-outer #footer-widgets a,#footer-outer #footer-widgets p {
    font-size: 12px !important;
    line-height: 22px !important;
}

#footer-outer  div#text-2 {
    margin-bottom: 20px;
}
	#banner #left {
    margin-left: -43px !important;
}
}
/* ======================================== */
@media (max-width: 912px){
	p {
    font-size: 14px !important;
    line-height: 24px !important;
}

div#About {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

.gradiant h5 {
    justify-content: center;
}

div#About div#aboutin .text2 .wpb_wrapper h5 img {
    margin: 0 auto;
    margin-bottom: 10px;
}

h3 {
    font-size: 18px !important;
    line-height: 28px  !important;
}

div#About div#aboutin {
}

div#About div#aboutin .vc_col-sm-6 {
    width: 50%;
    margin-bottom: 0;
}

div#Offer .text1 p {
    width: 100%;
}

div#Offer {width: 60%;margin: 0 auto;text-align: center;}

div#Offer .vc_col-sm-4 {
}

div#Advanced ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    display: flex;
}

div#Advancedtabs {
    text-align: center;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul h5 {
    font-size: 14px !important;
    line-height: 24px !important;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul h3 {
    margin: 0;
    float: unset;
    text-align: center;
    font-size: 20px !important;
    line-height: 30px !important;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul h3 strong {
    font-size: 12px !important;
    line-height: 22px !important;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul ul {
    text-align: left;
    margin: 0 auto;
    display: table;
    margin-block: 17px !important;
}

div#Advancedtabs div#Advancedin1 .nectar-fancy-ul ul li {
    font-size: 14px !important;
    line-height: 24px !important;
}

div#Advanced div#Advancedtabs .cc2 .img11 {height: auto;}

div#Advanced div#Advancedtabs .cc2 {
    padding-inline: 5px;
    width: 80%;
    margin: 0 auto;
}

div#Advanced {
}

div#Advancedtabs div#Advancedin1 .vc_col-sm-6 {
    width: 50%;
}

div#PROVIDER .c1 {
    order: 1;
    margin-top: 50px !important;
    margin-bottom: 0 !important;
    width: 80%;
    margin: 0 auto;
}

div#PROVIDER {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}

div#PROVIDER div#html1 ul li {
    font-size: 10px;
}

div#CONDITIONS .text1 p {
    width: 100%;
}

div#CHOOOSE .text2 {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
}

div#CHOOOSE {
    text-align: center;
}

div#CHOOOSE div#Choosein {}

div#CHOOOSE div#Choosein .vc_col-sm-3 {
}

div#CHOOOSE div#Choosein .c2 {
    order: 1;
    width: 70%;
    margin: 0 auto;
}

div#CHOOOSE .c3 .text2 {
    margin: 0 auto;
    margin-bottom: 18px;
}

div#CHOOOSE .c1 {
    margin-bottom: 0;
}

div#WELLNESSin .text1 {
    text-align: center;
}

div#WELLNESS {
    width: 80%;
    margin: 0 auto;
}

div#CLIENTSTORIES .owl-nav.disabled {
    display: none;
}

div#Telehealth {
    text-align: center;
}

div#Telehealth div#Telehealthin .iwithtext .iwt-icon {
    position: relative;
    margin: 0 auto;
    display: table;
}

div#Telehealth div#Telehealthin .iwithtext .iwt-text {
    padding-inline: 0;
}

div#Telehealth div#Telehealthin  .vc_col-sm-6 {
    width: 50%;
}

#footer-outer div#nav_menu-2 {
    margin: unset;
}

#footer-outer .col.span_3 {
    margin: 0;
}
	#banner #left {
    margin-left: -63px !important;
}
}
/* ======================================== */
@media (max-width: 800px){
	#banner #left {
    margin-left: -53px !important;
}
}
/* ======================================== */
@media (max-width: 480px){
	   #banner #left {
    margin-left: 9px !important;
}
	div#wondering {
    padding: 20px !important;
}

div#About {
    width: 100%;
}

div#About div#aboutin .vc_col-sm-6 {
    width: 100%;
}

div#Offer {
    width: 100%;
}

div#Advanced .text1 p {
    width: 100%;
}

.gradiant h5 {
    flex-direction: column;
}

div#Advanced ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    flex-direction: column;
    text-align: center;
}

div#Advancedtabs div#Advancedin1 .vc_col-sm-6 {
    width: 100%;
}

div#Advanced div#Advancedtabs .cc2 {
    width: 100%;
}

div#PROVIDER {
    width: 100%;
}

div#PROVIDER div#html1 ul {
    flex-direction: column;
    gap: 14px;
}

div#PROVIDER div#html1 ul li {
    width: 100%;
}

a#b1 {
    letter-spacing: 0;
}

div#PROVIDER .c1 {
    width: 100%;
}

div#CONDITIONS .carousel-item p {
    flex-direction: column;
    height: auto;
    gap: 0;
}

div#CONDITIONS .carousel-item p img {
    width: auto;
}

div#CHOOOSE div#Choosein .c2 {
    width: 100%;
}

#footer-outer .col.span_3 {
    margin-bottom: 20px !important;
}

div#copyright p {
    font-size: 13px !important;
}

div#copyright div#text-3,div#copyright div#text-4 {
    float: unset;
}
}
/* ======================================== */
